import utilities
from opencapif_sdk import capif_provider_connector

def offboard_capif_nef_connector():
    capif_connector = capif_provider_connector(config_file=utilities.get_config_file())
    capif_connector.offboard_provider()
    print("COMPLETED")


if __name__ == "__main__":
    offboard_capif_nef_connector()
